#news {
    background: #f2f2f2;
}


#news .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#news .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#news .section{
    padding: 80px 0;
    background: #fff;
}

.news_list li {
  border-bottom: solid 1px #ddd;
}
.news_list a,
.news_list div {
  display: block;
  padding: 20px 0;
  overflow: hidden;
}
.news_list time {
  width: 120px;
  font-size: 14px;
  float: left;
  position: relative;
  line-height: 22px;
  margin: 2px 0 0;
}
.news_list .category {
  color: #fff;
  font-size: 12px;
  text-align: center;
  width: 140px;
  box-sizing: border-box;
  background: #0C7947;
  line-height: 22px;
  float: left;
  margin: 2px 0 0;
}
.news_list h3 {
  width: calc(100% - 260px);
  float: left;
  padding: 0 0 0 25px;
  font-size: 16px;
}
.news_list a h3 {
  text-decoration: underline;
  transition: .3s ease-in-out;
}


/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {

.news_list .category {
  float: right;
}
.news_list h3 {
    width: 100%;
    float: none;
    clear: both;
    padding: 15px 0 0;
    font-size: 16px;
}
    
    
}